/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver не может индентифицировать этот установщик. Нажмите \"Установить\", чтобы выбрать приложение из списка известных приложений.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\".";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver has detected that this disk contains an installer for the application:";

